AZPC=azpc
AZOPT= /ccopt "-Wall -Wno-return-type -O4"

default:
	cp -p harness.pl source/harness.pl
	$(AZPC) -p az_main.pl $(AZOPT) /e benchmark /i /dcurses /static /noclp /no_exlib
	rm -f *.c *.o mkaz

clean:
	rm -f benchmark
	rm -f *~ .*~
